// Top-level, general application description:
"ApplicationDescription" = "Dropzone 4 optimiert Drag-and-Drop auf macOS. Es beschleunigt Dateiübertragungen, vereinfacht das Starten von Anwendungen und ermöglicht Ihnen, viele andere Aufgaben durch anpassbare Aktionen auszuführen.";

// Dictionary update connection:
"DictionaryUpdatePurpose" = "Nach Updates suchen (Sparkle), neue Versionen herunterladen und Versionshinweise abrufen.";
"DictionaryUpdateDenyConsequences" = "Wenn Sie diese Verbindungen verweigern, kann Dropzone nicht nach Updates suchen oder diese installieren.";

// Dictionary actions install/update
"DictionaryActionsPurpose" = "Die Liste der Add-on-Aktionen laden und Add-on-Aktionen für Dropzone installieren/aktualisieren.";
"DictionaryActionsDenyConsequences" = "Wenn Sie diese Verbindungen verweigern, wird die Add-on-Aktionsliste nicht geladen und Sie können keine Add-on-Aktionen installieren/aktualisieren.";

// Dictionary licensing server
"DictionaryLicensingPurpose" = "Mit unserem Lizenzserver verbinden, um Ihre Dropzone 4 Pro-Lizenz oder Ihr Abonnement zu validieren.";
"DictionaryLicensingDenyConsequences" = "Wenn Sie diese Verbindungen verweigern, können Sie Dropzone 4 Pro nicht aktivieren.";

// Dictionary configured actions
"DictionaryConfiguredActionsPurpose" = "Verbindungen, die von Aktionen hergestellt werden, die Sie installieren/konfigurieren (z.B. zu Ihren eigenen Servern oder Drittanbieterdiensten wie Amazon S3 auf amazonaws.com, FTP/SFTP-Hosts, die Sie eingeben, URL-Verkürzer oder andere APIs). Diese Verbindungen treten nur auf, wenn Sie die entsprechende Aktion verwenden.";
"DictionaryConfiguredActionsDenyConsequences" = "Wenn Sie diese Verbindungen verweigern, funktionieren diese Aktionen nicht (Uploads/Übertragungen/Anfragen schlagen fehl).";

// Dictionary analytics
"DictionaryAnalyticsPurpose" = "Wir verwenden App Center, um Absturzberichte und einige anonyme Benutzerstatistiken wie macOS-Version, Dropzone-Version, Sprache und die am häufigsten verwendeten Funktionen zu sammeln, um uns bei der Verbesserung von Dropzone zu helfen.";
"DictionaryAnalyticsDenyConsequences" = "Sie können diese Verbindung gerne verweigern, aber wir werden nicht über Abstürze bei der Verwendung von Dropzone benachrichtigt.";

// Dictionary Paddle
"DictionaryPaddlePurpose" = "[Paddle](https://paddle.com) wickelt Zahlungen im Namen von Dropzone ab. Ihre API umschließt im Wesentlichen eine Website, die eine Reihe von Verbindungen zu verschiedenen Diensten herstellt. Dies sollte nur während des In-App-Kaufprozesses geschehen.";
"DictionaryPaddleDenyConsequences" = "Sie können Dropzone 4 Pro nicht in der App kaufen, wenn Sie diese Verbindung nicht zulassen, aber Sie können weiterhin eine Lizenz von [unserer Website](https://aptonic.com) erwerben.";
